
/* Position: 10 - File: /css/news/common/public/static/css/common/article-detail/article-detail-webcrea.css */
.isc-fallback .rtbf-article-main__tag-list-title{color:#e0219e}
/* Position: 10 - File: /css/news/common/public/static/css/common/visio/visio-webcrea.css */
.isc-fallback .rtbf-visio__controls a:hover>i{background:#e0219e}
/* Position: 10 - File: /css/news/common/public/static/css/common/article-keywords/article-keywords.css */
.isc-fallback .rtbf-article-keywords{margin-bottom:15px;margin-left:0;padding-left:0;padding-right:0}@media (min-width:768px){.isc-fallback .rtbf-article-keywords{float:left;margin-top:26px;margin-left:15px;margin-bottom:7.5px}}